<?php
defined('BASEPATH') OR exit('No direct script access allowed');

//own config settings:
$config['PATH_ASSSETS'] = "/public/assets/";
$config['PATH_FONTS'] = "public/fonts/";
$config['PATH_CARDS'] = "public/cards/";

$config['base_url'] = 'https://bend.cristianbell.com';

$config['index_page'] = 'index.php';

$config['uri_protocol']	= 'REQUEST_URI';

/*
|--------------------------------------------------------------------------
| URL suffix
|--------------------------------------------------------------------------
|
| This option allows you to add a suffix to all URLs generated by CodeIgniter.
| For more information please see the user guide:
|
| https://codeigniter.com/user_guide/general/urls.html
*/
$config['url_suffix'] = '';

$config['log_threshold'] = 0;
$config['log_path'] = '';
$config['log_file_extension'] = '';
$config['log_file_permissions'] = 0644;
$config['log_date_format'] = 'Y-m-d H:i:s';


$config['error_views_path'] = '';

$config['cache_path'] = '';

$config['encryption_key'] = '';

$config['cookie_prefix']	= '';
$config['cookie_domain']	= '';
$config['cookie_path']		= '/';
$config['cookie_secure']	= FALSE;
$config['cookie_httponly'] 	= FALSE;

$config['standardize_newlines'] = FALSE;

$config['compress_output'] = FALSE;

$config['time_reference'] = 'local';

